[torquedev] Torque needs sunrpc 4.0-3 and tcltk packages on Cygwin 1.7.7

Igor Ilyenko valexa at newman.bas-net.by
Fri Oct 8 05:45:33 MDT 2010


Ken,

On Cygwin a set of default packages has been changed  since 1.7.7 version.
Therefore these two packages (sunrpc 4.0-3 and tcltk) are necessary for 
building.
Note! On Cygwin the latest sunrpc 4.0-4 is a TIRPC realization  which 
won't do for Torque.

There is essential correction in the resmom/start_exec.c file.

We also have found some rudimentary code fragments.
Ones were used at an early porting stage and haven't been removed 
opportunely.

Attached patch contains required changes against the 
torque-2.5.3-snap.201010011607.

-- 
Igor  Ilyenko,
  Software Architect
   United Institute of Information Problems NAS of Belarus

-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: torque-2.5.3-cygwin.patch
Url: http://www.supercluster.org/pipermail/torquedev/attachments/20101008/1798928d/attachment.pl 


More information about the torquedev mailing list